.form {
  &-field {
    margin-bottom: 16px;
    border-bottom: 1px solid rgba(#fff, 0.4);
    transition: 0.3s ease-out;

    &.is-error {
      border-color: #b32747;
      color: #b32747;
    }

    &.is-success {
      border-color: #fff;
    }
  }

  &-action {
    color: #fff;
    margin-top: 42px;
  }

  input,
  textarea {
    width: 100%;
    padding: 12px;
    background-color: transparent;
    color: inherit;
    border: 0;
  }

  textarea {
    height: 120px;
    resize: none;
    @include respond-max('mobile') {
      height: 90px;
    }
  }
}

.is-menu-open {
  .form-field {
    border-color: rgba(#000, 0.4);

    &.is-error {
      border-color: red;
      color: red;
    }

    &.is-success {
      border-color: #000;
    }
  }
}
